Subject: Re: [bug#40559] [PATCH] gnu: cryptsetup: Update to 2.3.1.

From: Jakub Kądziołka <[email-masked]>
Date: Sun, 5 Jul 2020 01:24:46 +0200

On Thu, Apr 16, 2020 at 11:36:54PM +0200, Vincent Legoll wrote:
> On 16/04/2020 18:22, Ludovic Courtès wrote:
> > Hi,
> > 
> > Vincent Legoll <[email-masked]> skribis:
> > 
> > > Untested
> > 
> > Could you test it with “make check-system TESTS=encrypted-root-os”?
> > It takes time and disk space, but that’s a good way to make sure
> > cryptsetup is still able to decrypt our LUKS partitions.
> 
> OK, I'm trying it, but seems stuck.
> 
> Almost two hours passed since one of the tests has begun, and it
> looks like it does not make any progress.

Hi,

I ran the tests on bayfront and they complete successfully with the
updated cryptsetup, so I pushed your commit as
fe743ebb41f0936b378a185beb7c00adc4172d8c. Thanks!

Regards,
Jakub Kądziołka